

@charset "utf-8";
/* CSS Document */


body {
    font-family: "Open Sans", sans-serif;
	font-size:14px;
    }

.content {
    float:left;
	width: 90%;
}

.leftcol{
	float: left;
	width:40%;
}
.rightcol{
	float: left;
    width:60%;
	
	}
.btnnav{
	position:fixed;
	margin-left:90%;
	width:8%;
	padding:1%;
	}
.leftnav{
	float: left;
	width:20%;
		}
.leftnavr{
	float: left;
	width:80%;
		}
textarea{  
  display:block;
  padding:1%;
  box-sizing: padding-box;
  width:90%;
  font-size:14px;
    border-radius:6px;
 /*box-shadow:2px 2px 8px rgba(0,0,0,.3);*/
  border: 1px solid #37A0E3;
  }
/*textarea:focus{
	width:50%;
	height:50%;
	position:absolute;
	}
*/


table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
		  
		  
.footer{
	 object-fit: contain;
	 width:70%; 
	 padding:8%;
 }

 label{
	 color: #767676;
	  font-weight:bold;
 }
 .sicon{
	 object-fit: contain;
	 height:14px;
	 width:auto;
	 }


